        body {
            font-family: Georgia, serif;
            margin: 0;
        }
        #principal {
            display: none;
        }
        #aside {
            background-color: whitesmoke;
            color: #2995d9;
        }
        #section {
            background-color: #eee4d8;
            color: #bf754b;

        }
        #secundario{
            background-color: whitesmoke;

        }
        ul {
            list-style: none;
        }

        
        #foto img{
            height: 200px;
            width: 200px;
        }
        #program img{
            height: 90px;
            width: 90px;
            transition: transform 0.5s ease-in-out; /* Suaviza la animación */
        }
        #program img:hover {
            transform: scale(1.5); /* Aumenta el tamaño en un 50% */
            transform: scale(2, 1); /* Aumenta el tamaño en X en 2 veces y en Y se mantiene igual */
                    }
        
        #logo-app img{
            height: 150px;
            width: 200px;
        }
        #titulo-section{
            color:black;
        }
        /* Loader - Pantalla de carga */
        #loader {
            position: fixed;
            width: 100%;
            height: 100vh;
            background: white;
            display: flex;
            justify-content: center;
            align-items: center;
            z-index: 9999;
        }
        #awm-card {
            position: fixed;
            top: 50%;
            left: 60%;
            transform: translate(-50%, -50%);
            z-index: 999;
            display: none;
        }
        
        #awm-card img {
            height: 250px;
            object-fit: cover;
        }
        

        /* #principal {
            border-color: red blue green;
            border-width: 2px 10px 5px;
            border-style: solid dotted solid;            
        } */
        /* div{
            border-color: red blue green;
            border-width: 2px 10px 5px;
            border-style: solid dotted;            
 
        } */
        /* .row {
            border-color: green;
            border-width: 2px ;
            border-style: solid ;            
 
        } */